get:
  operationId: getCompanies
  tags:
    - companies
  summary: List companies
  responses:
    200:
      description: OK
      content:
        application/json:
          schema:
            type: array
            items:
              type: array
              items:
                $ref: '../schemas/Company.yaml'
post:
  operationId: postCompanies
  tags:
    - companies
  summary: Creates a company
  requestBody:
    required: true
    content:
      application/json:
        schema:
          type: object
          properties:
            name:
              type: string
  responses:
    201:
      description: Created
      content:
        application/json:
          schema:
            $ref: '../schemas/Company.yaml'
